<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Hanneke Debie</Author>
  <LastAuthor>Arnout Sas</LastAuthor>
  <Created>2007-06-04T09:26:00Z</Created>
  <LastSaved>2015-09-07T15:32:04Z</LastSaved>
  <Version>15.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>14235</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62" ss:Name="Default">
   <Font ss:FontName="Arial1"/>
  </Style>
  <Style ss:ID="s63" ss:Name="Default 2">
  </Style>
  <Style ss:ID="s64" ss:Name="Default 3">
  </Style>
  <Style ss:ID="s65" ss:Name="Normal 4">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s66" ss:Name="Normal 5">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s67" ss:Name="Normal 6">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s68" ss:Name="Normal_">
   <Alignment ss:Vertical="Bottom"/>
  </Style>
  <Style ss:ID="s69" ss:Name="Normal_ 2 2">
   <Font ss:FontName="Arial1"/>
  </Style>
  <Style ss:ID="s70" ss:Name="Normal_ 2 3">
   <Font ss:FontName="Arial1"/>
  </Style>
  <Style ss:ID="s71" ss:Name="Triumph_XML_Format">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s73" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s77" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s78" ss:Parent="s71">
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s80" ss:Parent="s68">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s81" ss:Parent="s71">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s82" ss:Parent="s71">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s83" ss:Parent="s71">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Interior/>
  </Style>
  <Style ss:ID="s84">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s86" ss:Parent="s62">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s87">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s88">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s89" ss:Parent="s71">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s91" ss:Parent="s67">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s92" ss:Parent="s67">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s94" ss:Parent="s65">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s95" ss:Parent="s65">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s97" ss:Parent="s63">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s98" ss:Parent="s63">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s100" ss:Parent="s66">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s101" ss:Parent="s66">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s103" ss:Parent="s70">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s104" ss:Parent="s70">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial1" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s106" ss:Parent="s64">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s107" ss:Parent="s64">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s109" ss:Parent="s69">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s110" ss:Parent="s69">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial1" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Script">
  <Table ss:ExpandedColumnCount="17" ss:ExpandedRowCount="60" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s73">
   <Column ss:StyleID="s73" ss:Width="65.25"/>
   <Column ss:StyleID="s73" ss:Width="51"/>
   <Column ss:StyleID="s73" ss:Width="70.5"/>
   <Column ss:StyleID="s73" ss:Width="295.5"/>
   <Column ss:StyleID="s73" ss:Width="150"/>
   <Column ss:StyleID="s73" ss:Width="127.5"/>
   <Column ss:StyleID="s71" ss:AutoFitWidth="0" ss:Width="132" ss:Span="3"/>
   <Column ss:Index="11" ss:StyleID="s77" ss:AutoFitWidth="0" ss:Width="132"/>
   <Column ss:StyleID="s77" ss:Width="30.75"/>
   <Column ss:StyleID="s77" ss:AutoFitWidth="0" ss:Width="132"/>
   <Column ss:StyleID="s78" ss:AutoFitWidth="0" ss:Width="132" ss:Span="1"/>
   <Column ss:Index="16" ss:StyleID="s77" ss:AutoFitWidth="0" ss:Width="132"/>
   <Column ss:StyleID="s78" ss:AutoFitWidth="0" ss:Width="132"/>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">RACE_DARKELVES</Data></Cell>
   </Row>
   <Row ss:Index="3">
    <Cell><Data ss:Type="String">ORDER</Data></Cell>
    <Cell><Data ss:Type="String">SCENE ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT / SPEECH</Data></Cell>
    <Cell><Data ss:Type="String">LOCALIZATION NOTES</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">DEV TEAM / MISC NOTES</Data></Cell>
    <Cell><Data ss:Type="String">FRENCH</Data></Cell>
    <Cell><Data ss:Type="String">POLISH</Data></Cell>
    <Cell><Data ss:Type="String">GERMAN</Data></Cell>
    <Cell><Data ss:Type="String">RUSSIAN</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="153">
    <Cell ss:Index="5"><Data ss:Type="String">Anything between straight brackets - i.e. [ ] - is a formatting tag. Do not change these tags and keep them in the same relative position in the text. Anything between curly brackets - i.e. { } - is a place where text or numbers will be inserted by the game. Do not change the tag, but feel free to change its position in the text to suit the localized text.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Dark Elf</Data></Cell>
    <Cell><Data ss:Type="String">The name used for the race throughout the game. Should be used consistently.</Data></Cell>
    <Cell ss:Index="7"><Data ss:Type="String">Elfe noir</Data></Cell>
    <Cell><Data ss:Type="String">Mroczny elf</Data></Cell>
    <Cell><Data ss:Type="String">Dunkelelf</Data></Cell>
    <Cell><Data ss:Type="String">темный эльф</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="409.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">DESCRIPTION</Data></Cell>
    <Cell ss:StyleID="s82"><Data ss:Type="String">Dark Elves employ dark powers to twist their less obedient into mindless slaves. They merge their rebellious with spiders and then worship their abominable creations as demigods. Dark Elves desire nothing more than complete world domination, at which point they would turn upon themselves and destroy themselves.&#10;&#10;[br/][br/]Terrain:[bulletList][bullet]Like: Dense Vegetation, Subterranean[/bullet][bullet]Dislike: Arctic, Volcanic[/bullet][/bulletList][br/][br/]Bonuses:[bulletList][bullet]Cave Crawling[/bullet][bullet]Forestry[/bullet][bullet]Nightvision[/bullet][bullet]+40%[blight+/] Protection[/bullet][bullet]+20%[shock+/] Protection[/bullet][bullet]City: +3[mana/][/bullet][/bulletList]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">A general description of the race used throughout the game. Only translate the first part of the Test, so everything before the [br/][br/]Terrain:[bulletList]</Data></Cell>
    <Cell ss:StyleID="s83"><Data ss:Type="String">Also add to GameConcepts.xml</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">Les Hauts-Elfes sont des créatures sylvestres résistantes à la plupart des formes de magie, mais plus vulnérables au poison et à la maladie. Spécialistes du combat à distance, leurs archers ne subissent pas de pénalités d'attaque à longue portée.&#10;&#10;[br/][br/]Terrain&#160;:[bulletList][bullet]Aime&#160;: végétation dense[/bullet][bullet]N'aime pas&#160;: tropical, souterrain[/bullet][bullet]Déteste&#160;: nocif, volcanique[/bullet][/bulletList][br/][br/]Bonus&#160;:[bulletList][bullet]+1&#160;[resist/][/bullet][bullet]Puissance à distance&#160;: +1&#160;[physic/][/bullet][bullet]Puissance à distance&#160;: +1&#160;[shock/][/bullet][bullet]Faiblesse au fléau +20&#160;%&#160;[blight/][/bullet][bullet]Ville&#160;: +3&#160;[research/][/bullet][bullet]Croissance démographique&#160;: -10&#160;%&#160;[population/][/bullet][bullet]Foresterie[/bullet][/bulletList]</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">Wysokie elfy to mieszkańcy lasów odporni na większość postaci magii, jednak wrażliwi na truciznę i choroby. Wysokie elfy specjalizują się w walce dystansowej, a ich strzelcy nie otrzymują kar za atakowanie jednostek na duży dystans. &#10;&#10;[br/][br/]Teren:[bulletList][bullet]Lubiany: gęsta roślinność[/bullet][bullet]Nielubiany: tropikalny, podziemny[/bullet][bullet]Znienawidzony: zatruty, wulkaniczny[/bullet][/bulletList][br/][br/]Premie:[bulletList][bullet]+1 [resist/][/bullet][bullet]+1[physic/] do siły ataków dystansowych[/bullet][bullet]+1[shock/] do siły ataków dystansowych[/bullet][bullet]+20% wrażliwości na truciznę[blight/] [/bullet][bullet]Miasta: +3[research/][bullet]Przyrost populacji: -10%[population/][/bullet][/bullet][bullet]Leśnictwo[/bullet][/bulletList]</Data></Cell>
    <Cell><Data ss:Type="String">Dunkelelfen benutzen dunkle Kräfte, um ihre weniger Gehorsamen zu willenlosen Sklaven zu machen. Sie Verschmelzen ihre Rebellen mit Spinnen und beten dann die eigenen abscheulichen Kreationen als Halbgötter an. Nach nichts sehnen sich die Dunkelelfen mehr als die komplette Weltherrschaft. Ab diesem Punkt würden sie sich gegeneinander stellen und sich selbst zerstören.&#10;&#10;[br/][br/]Gelände:[bulletList][bullet]Bevorzugt: Dichte Vegetation, Unterirdisch[/bullet][bullet]Verabscheut: Arktisch, Vulkanisch[/bullet][/bulletList][br/][br/]Boni:[bulletList][bullet]Höhlenkriechen[/bullet][bullet]Waldausflug[/bullet][bullet]Nachtsicht[/bullet][bullet]+40%[blight/] Verderbnisschutz[/bullet][bullet]+20%[shock/] Schockschutz[/bullet][bullet]Stadt: +3[mana/][/bullet][/bulletList]</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">Высшие эльфы - жители лесов. Они устойчивы к большинству видов магии, однако яды и болезни наносят им больше урона. Эльфы - опытные стрелки, их лучники не получают штрафов за атаку с дальней дистанции.&#10;&#10;[br/][br/]Ландшафт:[bulletList][bullet]Любимые: Заросли[/bullet][bullet]Нелюбимые: Тропики, Подземелья[/bullet][bullet]Ненавистные: Гибельные земли, Вулканический[/bullet][/bulletList][br/][br/]Бонусы:[bulletList][bullet]+1 [resist/][/bullet][bullet]+1[physic/] сила в дистанционном бою[/bullet][bullet]+1[shock/] сила в дистанционном бою[/bullet][bullet]+20%[blight/] Уязвимость для яда[/bullet][bullet]Город: +3[research/][/bullet][bullet]Рост населения: -10%[population/][/bullet][bullet]Ходьба по лесам[/bullet][/bulletList]</Data></Cell>
    <Cell ss:StyleID="s86"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">NAME_PLURAL</Data></Cell>
    <Cell ss:StyleID="s82"><Data ss:Type="String">Dark Elves</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">The plurar of the race name.</Data></Cell>
    <Cell ss:StyleID="s81"/>
    <Cell><Data ss:Type="String">Elfes noirs</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">Mroczne elfy</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Dunkelelfen</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">темные эльфы</Data></Cell>
   </Row>
   <Row ss:Index="20">
    <Cell ss:Index="4" ss:StyleID="s91"/>
    <Cell ss:Index="11" ss:StyleID="s92"/>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s91"/>
    <Cell ss:Index="11" ss:StyleID="s92"/>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s94"/>
    <Cell ss:Index="11" ss:StyleID="s95"/>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s97"/>
    <Cell ss:Index="11" ss:StyleID="s98"/>
   </Row>
   <Row ss:Index="57">
    <Cell ss:Index="4" ss:StyleID="s100"/>
    <Cell ss:Index="11" ss:StyleID="s101"/>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s103"/>
    <Cell ss:Index="11" ss:StyleID="s104"/>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s106"/>
    <Cell ss:Index="11" ss:StyleID="s107"/>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s109"/>
    <Cell ss:Index="11" ss:StyleID="s110"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Zoom>85</Zoom>
   <Selected/>
   <TopRowVisible>4</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>5</ActiveRow>
     <ActiveCol>4</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
